==========================================
CapSense Custom Scanning Example
==========================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-capsense-custom-scan" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
